* {
	margin: 0;
}
html, body {
	height: 100%;
	
}
.contact{
float:right;
}
.wrapper {
	/*background-color:#fff;*/
	width: 875px;
	position:relative;
	font-size: 12px;
	text-align: left;
	font-family:arial,sans-serif;
	
	min-height: 100%;
	height: auto !important;
	margin: 0 auto -163px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 163px; /* .push must be the same height as .footer */
	position: relative;
	width: 100%;
	margin: 0 auto;

}
.bgimage{
	background:url(../images/wrapper_bg.png);
	background-repeat:repeat-y;
	padding-left:5px;

}
.footer{
font-size: 12px;
text-align: center;
font-family:arial,sans-serif;

background:  url(../images/bodybg_bottom.jpg);
/*background-repeat:repeat-x;
background-color:#ccc;
*/

}
.footer p{
text-align:right;
padding-top:25px;
width:875px;
height:20px;
margin-left: auto ;
margin-right: auto ;
color:#ccc;
}
.footer a{
color:#ccc;
text-decoration:none;
}

.footerbg{
padding-left:5px;
/*background:url(../images/grey_bottom.png);
background-position:top center;
background-repeat:no-repeat;
*/

}
pre { 
display:none 
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/